LSF

Errors

LSF-0.9 has the following 5 errors.

CategoryError
consistent_version0.3,0.5,0.7,0.9
metayml_is_parsableMETA.yml was not found
missing_prereqsDate-Manip,IPC-Run
no_pod_errorsLSF-0.9/LSF/JobManager.pm -- Around line 244: You forgot a '=back' before '=head1'LSF-0.9/LSF/Queue.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 88: You forgot a '=back' before '=head1'LSF-0.9/LSF/JobHistory.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 155: You forgot a '=back' before '=head1'
no_unauthorized_packagesLSF